Subject: Re: [TI994A] Richard Bell

From: [email-masked]
Date: Wed, 10 Nov 2010 10:53:39 -0600 (CST)

Thanks for the kind words, James. :)

Nov 10, 2010 11:48:56 AM, [email-masked] wrote:

Richard,

I have seen the results of your repair/upgrade work. There is more to our TI-99/4A equipment than just the components being place on a board. You and the others mentioned keep my equipment running. At least for a real TI that is. What I have received back from you works and works well. And... It has personallity. Meaning I get a quality product in return. You have for many a year provided a service of which I know I could not do myself. Thank You for taking the time. I just seen a Geneve for sale where $1,500 was the asking price. Having built a TI-99/4A system or two, I can see where that kind of price demand is possible. Not a card, but a fully functional system. The recently added SCSI System cost about $550. But they are so, so sweet.

I have recieved PEB Cards from sellors stating this card was worked on by Richard Bell. Noting your sibnature and a date was place there. You may have older hands and older eyes today. But, you are still Richard Bell the best and friend of the TI Community.

Postle

------------------------------------

Yahoo! Groups Links

<*> To visit your group on the web, go to:
http://groups.yahoo.com/group/TI994A/

<*> Your email settings:
Individual Email | Traditional

<*> To change settings online go to:
http://groups.yahoo.com/group/TI994A/join
(Yahoo! ID required)

<*> To change settings via email:
[email-masked]
[email-masked]

<*> To unsubscribe from this group, send an email to:
[email-masked]

<*> Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/